package es.uv.saic.domain;

import jakarta.persistence.EmbeddedId;
import jakarta.persistence.Entity;
import jakarta.persistence.NamedQuery;
import jakarta.persistence.Table;

@Entity
@Table(name="evidencia_indicador_enquesta")
@NamedQuery(name="EvidenciaIndicadorEnquesta.findAll", query="SELECT n FROM EvidenciaIndicadorEnquesta n")
public class EvidenciaIndicadorEnquesta {
	
	@EmbeddedId
	private EvidenciaIndicadorEnquestaPK id;
	
	private String media;
	
	public EvidenciaIndicadorEnquesta(){}

	public EvidenciaIndicadorEnquestaPK getId() {
		return id;
	}

	public void setId(EvidenciaIndicadorEnquestaPK id) {
		this.id = id;
	}

	public String getMedia() {
		return media;
	}

	public void setMedia(String media) {
		this.media = media;
	}	

}
